Subject: [AAA-WG]: WG last call status

From: Bernard Aboba <[email-masked]>
Date: Thu, 19 Sep 2002 08:59:00 -0700 (PDT)

The AAA WG has a number of drafts that have recently undergone AAA WG last
call. Here is a summary of their current state.

Diameter Base Protocol -- Completed AAA WG last call earlier in the month.
           There are both technical and editorial comments outstanding.
           An edited version incorporating the comments is expected in the
           near future and will be submitted to the ADs/IESG.

Diameter MobileIPv4 application -- Completed AAA WG last call this week.
           Both technical and editorial comments outstanding.
           Once an updated version if received, it will be submitted to
           the ADs/IESG.

For both drafts, see the list of outstanding issues and proposed fixes
below:

http://www.drizzle.com/~aboba/AAA/issues.html